{
	"identifier": "ls-060-s23",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Sandome Numbers",
	"GroupID": "mev-sandome-numbers",
	"bulkAdds": [
		{
		"kind": "Decal",
		"size": [ 0.4, 0.3, 0.1 ],
		"content": "RoadNumber",
		"forceColor": "",
		"name": "Sandome Number R",
		"transform": {
			"position": [ 0.367, 3.801, 1.961 ],
			"rotation": [ 0.0, 0.7071068, 0.0, -0.7071068 ],
			"scale": [ 1.0, 1.0, 1.0 ] },
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [ 0.4, 0.3, 0.1 ],
		"content": "RoadNumber",
		"forceColor": "",
		"name": "Sandome Number L",
		"transform": {
			"position": [ -0.367, 3.801, 1.961 ],
			"rotation": [ 0.0, 0.707106769, 0.0, 0.707106769 ],
			"scale": [ 1.0, 1.0, 1.0 ] },
		"parent": null,
		"enabled": true
		}
	]
}